www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: os-windows/2488: Can not execute cgi´s with apache 1.3.0 for windows (32bit)
Date Tue, 23 Jun 1998 16:38:56 GMT
Synopsis: Can not execute cgi´s with apache 1.3.0 for windows (32bit)

State-Changed-From-To: open-feedback
State-Changed-By: marc
State-Changed-When: Tue Jun 23 09:38:56 PDT 1998
State-Changed-Why:
Does /usr/bin/perl exist?  Did you try /usr/bin/perl.exe instead?

What is in the error log?


Mime
View raw message